{"menu":[
{"popup":[
  {"txt":"最新の状態に更新(&R)","cmd":"user0"}
 ,null
 ,{"file":"toolbar"}
 ,{"txt":"タブリストバーをAero表示(&A)","cmd":"change.style"}]}
,{"popup":[
  {"txt":"削除(&D)...","cmd":"user2"}]}
,{"popup":[
  {"txt":"このタブリストを開く(&O)","cmd":"user1"}
 ,{"txt":"全てのタイトルをコピー(&T)","cmd":"user6"}
 ,{"txt":"全てのURLをコピー(&U)","cmd":"user7"}
 ,{"txt":"全てのタイトルとURLをコピー(&Y)","cmd":"user8"}
 ,null
 ,{"txt":"削除(&D)...","cmd":"user2"}
 ,{"txt":"このタブリストを編集(&E)...","cmd":"user9"}]}
]}